Subject: DHCP option 77

From: "Dave Barlow" <[email-masked]>
Date: Thu, 24 Dec 1998 10:27:35 -0500 (EST)

Folks

I have a customer who is using IBM Network Stations as DHCP clients.
Normally the DHCP server responds to a DHCPDISCOVER but occasionally no IP
address is offered by the server. When this happens the client sends a
DHCPDISCOVER with a vendor class option of 77 (0x4d) in the options field,
see the network trace below. The problem is normally resolved by turning the
client off for a period of time and restarting it.

I for one have never heard of this option and can not find it any RFC or
IETF draft. Can any one shed any light on what the client is asking for
please.

TIA

Dave Barlow

Technical Support
Intranet Solutions